<template>
    <div>
        <nav-bar-comp></nav-bar-comp>
        <h2 class="m-4">
            Alle Unterrichtstage
        </h2>
        <div>
            <UnterrichtPost></UnterrichtPost>
        </div>
        <div>
            <UnterrichtListTable></UnterrichtListTable>
        </div>
    </div>
</template>

<script>

import NavBarComp from './NavBarComp.vue'
import UnterrichtPost from './UnterrichtPost.vue'
import UnterrichtListTable from './UnterrichtListTable.vue'

export default {
    name: 'UnterrichtSeite',
    components: {
        NavBarComp,
        UnterrichtPost,
        UnterrichtListTable
    }
}
</script>
  